package com.libreecm.commonAPI.auxiliars.exceptions;

public class ErrorConsumingRESTException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ErrorConsumingRESTException(String url) {
		super("Could not acces REST service at " + url + "', check URL or server");
	}
}
